@charset "utf-8";
/* ie 6 styles */
body {
behavior: url(/csshover.htc);

} 
#nav ul li {float: left; width: 100%;}
#nav ul li a {height: 1%;} 


body #wrap #content ul.productfeaturelist {
	width:658px;
	}

#wrap #content ul.productfeaturelist li.productItem {
	padding:0 26px 20px 0;
	}